/* style-1216495708 */
.style-1216495708 {
    text-align:justify;
}
/* style--1395757113 */
.style--1395757113 {
    color:#ff0000;
}
/* style-1428636256 */
.style-1428636256 {
    text-align:center;
}
/* style--1829289660 */
.style--1829289660 {
    height:322px;
    width:610px;
}
/* style--921535142 */
.style--921535142 {
    height:203px;
    width:501px;
}
/* style--1052833691 */
.style--1052833691 {
    height:216px;
    width:610px;
}
/* style-1617579028 */
.style-1617579028 {
    height:495px;
    width:610px;
}
/* style-1704090785 */
.style-1704090785 {
    height:532px;
    width:610px;
}
/* style-547785591 */
.style-547785591 {
    height:421px;
    width:610px;
}
/* style--288667310 */
.style--288667310 {
    height:119px;
    width:610px;
}
